/* © 2013-2014 Team Elite */

body {
	margin: 0;
	min-width: 950px;
	text-shadow: 0px 0px 3px #ffffff;
	font-family: /*'Ubuntu', 'PT Sans Caption',*/'Palatino Linotype', 'Book Antiqua', palatino, sans-serif;
	/*font-size: smaller;*/
	background: #ffffff url('images/back.png') repeat left top; /* the background image is used with permission by owner of www.codeziron.com */
	/*
	background-attachment: fixed;
	background-color: #404040;
	background-image: linear-gradient(top, #c0c0c0, #404040);
	background-image: -o-linear-gradient(top, #c0c0c0, #404040);
	background-image: -ms-linear-gradient(top, #c0c0c0, #404040);
	background-image: -moz-linear-gradient(top, #c0c0c0, #404040);
	background-image: -webkit-linear-gradient(top, #c0c0c0, #404040);
	*/
}

img {
	border-width: 0;
}

img.smiley {
	vertical-align: text-bottom;
}

br {
	line-height: 15px;
	/*
	display: block;
	margin-top: 15px;
	content: '';
	*/
}

ul, ol, pre {
	margin-top: 0;
	margin-bottom: 0;
}

a {
	color: #606060;
	text-decoration: none;
}

a:hover {
	color: #404040;
}

div.top {
	position: fixed;
	bottom: 20%;
	right: 0;
	transition-duration: 0.3s;
	z-index: 1000;
}

div.top img {
	display: block;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-radius: 5px 0 0 5px;
}

div.body {
	width: 900px;
	margin: 0 auto;
	border-left: 1px solid #606060;
	border-right: 1px solid #606060;
	border-bottom: 1px solid #606060;
	border-radius: 0 0 8px 8px;
	box-shadow: 0 0 8px #e0e0e0;
}

div.logo {
	height: 300px;
	background: #ffffff url('images/logo.png') no-repeat center center;
}

a.menu {
	color: #404040;
	background: #b0b0b0 url('images/menu.png') repeat-x left top;
	background-image: linear-gradient(top, #f0f0f0, #b0b0b0);
	background-image: -o-linear-gradient(top, #f0f0f0, #b0b0b0);
	background-image: -ms-linear-gradient(top, #f0f0f0, #b0b0b0);
	background-image: -moz-linear-gradient(top, #f0f0f0, #b0b0b0);
	background-image: -webkit-linear-gradient(top, #f0f0f0, #b0b0b0);
	/*
	background: #cae1f9 url('images/menu.png') repeat-x left top;
	background-image: linear-gradient(top, #ffffff, #cae1f9);
	background-image: -o-linear-gradient(top, #ffffff, #cae1f9);
	background-image: -ms-linear-gradient(top, #ffffff, #cae1f9);
	background-image: -moz-linear-gradient(top, #ffffff, #cae1f9);
	background-image: -webkit-linear-gradient(top, #ffffff, #cae1f9);
	*/
}

div.menu {
	height: 30px;
	border-top: 1px solid #a0a0a0;
	border-bottom: 1px solid #909090;
	color: #404040;
	background: #b0b0b0 url('images/menu.png') repeat-x left top;
	background-image: linear-gradient(top, #f0f0f0, #b0b0b0);
	background-image: -o-linear-gradient(top, #f0f0f0, #b0b0b0);
	background-image: -ms-linear-gradient(top, #f0f0f0, #b0b0b0);
	background-image: -moz-linear-gradient(top, #f0f0f0, #b0b0b0);
	background-image: -webkit-linear-gradient(top, #f0f0f0, #b0b0b0);
	/*
	background: #cae1f9 url('images/menu.png') repeat-x left top;
	background-image: linear-gradient(top, #ffffff, #cae1f9);
	background-image: -o-linear-gradient(top, #ffffff, #cae1f9);
	background-image: -ms-linear-gradient(top, #ffffff, #cae1f9);
	background-image: -moz-linear-gradient(top, #ffffff, #cae1f9);
	background-image: -webkit-linear-gradient(top, #ffffff, #cae1f9);
	*/
}

div.menu a {
	float: left;
	display: block;
	padding: 0 20px;
	font-size: small;
	line-height: 30px;
	border-right: 1px solid #a0a0a0;
}

div.menu a:hover, div.menu a.active {
	color: #000000;
	background: #bcc6cc url('images/menu_over.png') repeat-x left top;
	background-image: linear-gradient(top, #ffffff, #bcc6cc);
	background-image: -o-linear-gradient(top, #ffffff, #bcc6cc);
	background-image: -ms-linear-gradient(top, #ffffff, #bcc6cc);
	background-image: -moz-linear-gradient(top, #ffffff, #bcc6cc);
	background-image: -webkit-linear-gradient(top, #ffffff, #bcc6cc);
	/*
	background: #c0d7ef url('images/menu_over.png') repeat-x left top;
	background-image: linear-gradient(top, #f8f8f8, #c0d7ef);
	background-image: -o-linear-gradient(top, #f8f8f8, #c0d7ef);
	background-image: -ms-linear-gradient(top, #f8f8f8, #c0d7ef);
	background-image: -moz-linear-gradient(top, #f8f8f8, #c0d7ef);
	background-image: -webkit-linear-gradient(top, #f8f8f8, #c0d7ef);
	*/
}

div.content {
	padding: 15px;
	/*text-align: justify;*/
	background-color: #f8f8f8;
	/*
	background-image: linear-gradient(top, #f8f8f8, #e8e8e8);
	background-image: -o-linear-gradient(top, #f8f8f8, #e8e8e8);
	background-image: -ms-linear-gradient(top, #f8f8f8, #e8e8e8);
	background-image: -moz-linear-gradient(top, #f8f8f8, #e8e8e8);
	background-image: -webkit-linear-gradient(top, #f8f8f8, #e8e8e8);
	*/
}

div.footer {
	font-size: small;
	padding: 5px 15px;
	border-radius: 0 0 8px 8px;
	border-top: 1px solid #a0a0a0;
	background: #909090 url('images/footer.png') repeat-x left top;
	background-image: linear-gradient(top, #f0f0f0, #909090);
	background-image: -o-linear-gradient(top, #f0f0f0, #909090);
	background-image: -ms-linear-gradient(top, #f0f0f0, #909090);
	background-image: -moz-linear-gradient(top, #f0f0f0, #909090);
	background-image: -webkit-linear-gradient(top, #f0f0f0, #909090);
}

div.copy {
	width: 900px;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
	font-size: small;
	color: #c0c0c0;
	text-shadow: 0px 0px 1px #c0c0c0;
}

table.nospacing {
	border-spacing: 0;
	border-collapse: collapse;
}

table.nospacing td {
	padding: 0;
}

h3.headline {
	margin: 0 0 15px;
	padding-bottom: 3px;
	border-bottom: 1px solid #c0c0c0;
}

table.small {
	font-size: small;
	border: 1px solid #c0c0c0;
}

table.small th, table.small td {
	padding: 2px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #c0c0c0;
}

table.hub {
	table-layout: fixed;
}

table.hub th {
	/*text-align: right;*/
}

table.hub td {
	word-wrap: break-word;
}

table.center th {
	text-align: center;
}

table.center td {
	text-align: center;
	vertical-align: middle;
}

table.center img {
	display: block;
	margin: 0 auto;
}

input, textarea, select {
	font-size: small;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	font-family: /*'Ubuntu', 'PT Sans Caption',*/'Palatino Linotype', 'Book Antiqua', palatino, sans-serif;
	background: #f0f0f0 url('images/input.png') repeat-x left top;
	background-image: -o-linear-gradient(top, #ffffff, #f0f0f0);
	background-image: -ms-linear-gradient(top, #ffffff, #f0f0f0);
	background-image: -moz-linear-gradient(top, #ffffff, #f0f0f0);
	background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0);
}

input.button {
	color: #000000;
	border: 1px solid #b0b0b0;
	cursor: pointer;
	padding: 3px 15px;
	background: #c0c0c0 url('images/button.png') repeat-x left top;
	background-image: -o-linear-gradient(top, #f0f0f0, #c0c0c0);
	background-image: -ms-linear-gradient(top, #f0f0f0, #c0c0c0);
	background-image: -moz-linear-gradient(top, #f0f0f0, #c0c0c0);
	background-image: -webkit-linear-gradient(top, #f0f0f0, #c0c0c0);
}

/* end of file */